<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="o-16">O-16</h1>
<p>Element: Oxygen (Z = 8); natural abundance: 99.8 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t2’, ‘j33’, ‘j4t1’, ‘j22’, ‘j311’, ‘j4t0’, ‘jnd40’, ‘t21’, ‘b71’, ‘b80’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.18270e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.18460e+01 +/- 0.1 %</p>
<p>j33 time: 9.4; Collisions: 1.18936e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.8; Collisions: 1.18793e+01 +/- 0.1 %</p>
<p>t21 time: 9.5; Collisions: 1.18495e+01 +/- 0.1 %</p>
<p>b71 time: 9.7; Collisions: 1.18735e+01 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 1.18910e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.18925e+01 +/- 0.1 %</p>
<p>j22 time: 9.3; Collisions: 1.19030e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.0; Collisions: 1.18832e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 42.0 % (refs), 52.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 1.0 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 1.0 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 1.1 %</p>
<p>j311: rms = 1.0 %</p>
<p>j32: rms = 1.0 %</p>
<p>b71: rms = 1.1 %</p>
</body>
</html>
